header {
    nav {
        .pages-nav {
            margin-left: 40px;
            margin-right: auto;
            .navbar-brand {
                img {
                    width: 100px;
                }
            }
            li {
                position: relative;
                a {
                    cursor: pointer;
                    font-family: multi;
                    color: #231F20;
                    font-weight: bold;
                    .fa-circle {
                        display: none;
                    }
                    &:hover {
                        color: #FCC113;
                        .fa-circle {
                            display: inline-block;
                            text-align: center;
                            position: absolute;
                            bottom: 5px;
                            left: 0;
                            right: 0;
                            font-size: 10px;
                            color: #FCC113;
                        }
                    }
                }
            }
        }
        .icons-nav {
            margin-left: auto;
            li {
                margin-left: 20px;
                position: relative;
                &:last-child {
                    margin-left: 40px;
                }
                span {
                    position: absolute;
                    display: block;
                    text-align: center;
                    font-size: 8px;
                    background-color: yellow;
                    border-radius: 5px;
                    top: 0;
                    right: 0px;
                    width: 12px;
                    height: 12px;
                    padding: 1px;
                }
                i {
                    font-size: 25px;
                    cursor: pointer;
                }
            }
        }
    }
}

@media(max-width: 991px) {
    header {
        nav {
            .icons-nav {
                display: inline-block;
                li {
                    display: inline-block;
                    &:last-child {
                        margin-left: 20px;
                    }
                }
            }
        }
    }
}